## libtie-cache-lru-perl 20150301

=== debian/changelog ===
libtie-cache-lru-perl (20150301-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 15:41:38 +0100

libtie-cache-lru-perl (20150301-2) unstable; urgency=medium

  * Source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Wed, 18 May 2022 21:41:10 +0200

libtie-cache-lru-perl (20150301-1) unstable; urgency=low

  * Initial Release (Closes: #1009757)

 -- Paul Gevers <elbrus@debian.org>  Sat, 16 Apr 2022 18:18:44 +0200
