=== debian/control ===
Source: libtie-cache-lru-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcarp-assert-perl,
 libclass-data-inheritable-perl,
 libclass-virtual-perl,
 libenum-perl,
 perl,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Homepage: https://metacpan.org/release/Tie-Cache-LRU
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-cache-lru-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-cache-lru-perl

Package: libtie-cache-lru-perl
Architecture: all
Depends:
 libcarp-assert-perl,
 libclass-virtual-perl,
 libenum-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Perl module for Least-Recently Used cache
 This is an implementation of a least-recently used (LRU) cache keeping the
 cache in RAM.
 .
 A LRU cache is similar to the kind of cache used by a web browser. New items
 are placed into the top of the cache. When the cache grows past its size
 limit, it throws away items off the bottom. The trick is that whenever an
 item is -accessed-, it is pulled back to the top. The end result of all this
 is that items which are frequently accessed tend to stay in the cache.
