=== debian/watch ===
version=3
https://metacpan.org/release/Tie-Cache-LRU   .*/Tie-Cache-LRU-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
